*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:900px;
	margin: 20px auto;
}
.encabezado{
	width:900px;
	min-height: 100px;
	border:1px solid black;
	background-color: brown;
}
.tabla{
	display: table;
	width:100%;
	border:1px solid red;
	border-spacing: 20px;
	border-collapse: separate;
	min-height: 500px;
}
.fila{
	display:table-row;
}
.celdas{
	display: table-cell;
	border:1px solid blue;
	text-align: center;
	padding-top: 250px;
	background-color: #C0C0C0FF;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}